Error

two or more packages specified (spi inc. gcc-6-multilib-s390x-linux-gnu)